Subject: Re: Advice on kitchen cabinet refinishing

From: "John D. Beatty" <[email-masked]>
Date: Tue, 01 Apr 1997 07:02:42 -0800

keevmk wrote:
> 
> Susan wrote:
> >
> > HELP!
> >
> > I have purchased a home ~2 years old with "white-washed" oak
> > cupboards.  I would realllly like to refinish them in a nice
> > medium-hued oak stain.  

[whack]
 
> In addition to removing the finish, unless the cabinets were very
> expensive every large flat surface other than the doors and frames is
> probably melamine or some other cheesy plastic imitation.
> 
> Just my two cents worth
> Buzz

Tho' I'll probably be branded as a heretic, you can try laminating the
flat surfaces with 1/8 inch birch (providing they aren't too ornate) and
stripping the face frames with Citristrip like I just did with some old
Merrilats.  Worked great and I can make them look like my newer birch
cabinets.

If they have reliefs you can try:

Strip
Wash with TSP
Wash with 50% water. 50% water-soluble stain in desired color
Stain full strength.

This worked with some oak panel doors I had in the front room.  You have
to want them fairly dark, though, and I'd advise the water-soluable
because you can control it better (at least I can).

-- 
JD Beatty     West Allis, Wisconsin, USA
[email-masked]
Beatty's Maxim:  The only sources of historical truth are time machines
and faith.  The trick is knowing which one you're working with.